Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/from/graphics/graphics.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/from/graphics/graphics.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/from/graphics/graphics.xsl	(revision 2397)
@@ -1,186 +1,198 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns:xs="http://www.w3.org/2001/XMLSchema"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                xmlns:prop="http://schemas.openxmlformats.org/officeDocument/2006/custom-properties"
-                xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
-                xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
-                xmlns:dc="http://purl.org/dc/elements/1.1/"
-                xmlns:dcterms="http://purl.org/dc/terms/"
-                xmlns:dcmitype="http://purl.org/dc/dcmitype/"
-                xmlns:iso="http://www.iso.org/ns/1.0"
-                xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
-                xmlns:mml="http://www.w3.org/1998/Math/MathML"
-                xmlns:mo="http://schemas.microsoft.com/office/mac/office/2008/main"
-                xmlns:mv="urn:schemas-microsoft-com:mac:vml"
-                xmlns:o="urn:schemas-microsoft-com:office:office"
-                xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
-                xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
-                xmlns:rel="http://schemas.openxmlformats.org/package/2006/relationships"
-                xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
-                xmlns:v="urn:schemas-microsoft-com:vml"
-                xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
-                xmlns:w10="urn:schemas-microsoft-com:office:word"
-                xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
-                xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
-                xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
-                
-                xmlns="http://www.tei-c.org/ns/1.0"
-                version="2.0"
-                exclude-result-prefixes="a cp dc dcterms dcmitype prop     iso m mml mo mv o pic r rel     tbx tei teidocx v xs ve w10 w wne wp">
-    
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p> TEI stylesheet for converting Word docx files to TEI </p>
-         <p>This software is dual-licensed:
+<xsl:stylesheet
+	xmlns:xs="http://www.w3.org/2001/XMLSchema"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:prop="http://schemas.openxmlformats.org/officeDocument/2006/custom-properties"
+	xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
+	xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
+	xmlns:dc="http://purl.org/dc/elements/1.1/"
+	xmlns:dcterms="http://purl.org/dc/terms/"
+	xmlns:dcmitype="http://purl.org/dc/dcmitype/"
+	xmlns:iso="http://www.iso.org/ns/1.0"
+	xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
+	xmlns:mml="http://www.w3.org/1998/Math/MathML"
+	xmlns:mo="http://schemas.microsoft.com/office/mac/office/2008/main"
+	xmlns:mv="urn:schemas-microsoft-com:mac:vml"
+	xmlns:o="urn:schemas-microsoft-com:office:office"
+	xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
+	xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
+	xmlns:rel="http://schemas.openxmlformats.org/package/2006/relationships"
+	xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
+	xmlns:v="urn:schemas-microsoft-com:vml"
+	xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
+	xmlns:w10="urn:schemas-microsoft-com:office:word"
+	xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
+	xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
+	xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+	xmlns="http://www.tei-c.org/ns/1.0" version="2.0"
+	exclude-result-prefixes="a cp dc dcterms dcmitype prop     iso m mml mo mv o pic r rel     tbx tei teidocx v xs ve w10 w wne wp">
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p> TEI stylesheet for converting Word docx files to TEI </p>
+			<p>This software is dual-licensed:
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: graphics.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>
-        Convert Word drawing objects
-    </desc>
-   </doc>
-    <xsl:template match="w:drawing">
-      <xsl:param name="n" tunnel="yes"/>
-        <xsl:choose>
-            <xsl:when test="$convert-graphics='true'">
-                <xsl:choose>
-                    <xsl:when test="descendant::a:blip[1]/@r:embed">
-                        <graphic>
-			    <xsl:variable name="c">
+				All rights reserved.
+
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
+
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
+
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
+
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: graphics.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>
+			Convert Word drawing objects
+		</desc>
+	</doc>
+	<xsl:template match="w:drawing">
+		<xsl:param name="n" tunnel="yes" />
+		<xsl:choose>
+			<xsl:when test="$convert-graphics='true'">
+				<xsl:choose>
+					<xsl:when test="descendant::a:blip[1]/@r:embed">
+						<graphic>
+							<xsl:variable name="c">
+								<xsl:choose>
+									<xsl:when test="ancestor::w:tbl">
+										<xsl:number level="any" from="w:tbl" />
+									</xsl:when>
+									<xsl:otherwise>
+										<xsl:number level="any" />
+									</xsl:otherwise>
+								</xsl:choose>
+							</xsl:variable>
+							<xsl:attribute name="n">
 			      <xsl:choose>
-			      <xsl:when test="ancestor::w:tbl">
-				<xsl:number level="any" from="w:tbl"/>
-			      </xsl:when>
-			      <xsl:otherwise>
-				<xsl:number level="any"/>
-			      </xsl:otherwise>
-			      </xsl:choose>
-			    </xsl:variable>
-			    <xsl:attribute name="n">
-			      <xsl:choose>
 				<xsl:when test="number($n)">
-				  <xsl:value-of select="($n * 100) + $c"/>
+				  <xsl:value-of select="($n * 100) + $c" />
 				</xsl:when>
 				<xsl:otherwise>
 				  <xsl:text>100</xsl:text>
-				  <xsl:number level="any"/>
+				  <xsl:number level="any" />
 				</xsl:otherwise>
 			      </xsl:choose>
 			    </xsl:attribute>
-			  <xsl:attribute name="width"
-					 select="concat(number(descendant::wp:extent[1]/@cx) div 360000,'cm')"/>
-			  <xsl:attribute name="height"
-					 select="concat(number(descendant::wp:extent[1]/@cy) div 360000,'cm')"/>
-				 <xsl:variable name="media-url" select="descendant::pic:cNvPr/@descr"/>
-			 <xsl:choose>
-				 <xsl:when test="starts-with($media-url,'movie::' )">
-					 <xsl:attribute name="url">
+							<xsl:attribute name="width"
+								select="concat(number(descendant::wp:extent[1]/@cx) div 360000,'cm')" />
+							<xsl:attribute name="height"
+								select="concat(number(descendant::wp:extent[1]/@cy) div 360000,'cm')" />
+							<xsl:variable name="media-url"
+								select="descendant::pic:cNvPr/@descr" />
+							<xsl:choose>
+								<xsl:when test="starts-with($media-url,'movie::' )">
+									<xsl:attribute name="url">
 						 <!-- The proper way to do it would be to extract the name from this
 						      <xsl:value-of select="substring-after($media-url, 'movie::')"/>
 						-->
-						 <xsl:value-of select="descendant::pic:cNvPr/@name"/>
+						 <xsl:value-of select="descendant::pic:cNvPr/@name" />
 					 </xsl:attribute>
-					 <xsl:attribute name="mimeType">video/x-something</xsl:attribute>
-				 </xsl:when>
+									<xsl:attribute name="mimeType">video/x-something</xsl:attribute>
+								</xsl:when>
 
-				 <xsl:otherwise>
-					 <xsl:attribute name="url">
-						 <xsl:variable name="rid" select="descendant::a:blip[1]/@r:embed"/>
-						 <xsl:value-of select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target"/>
+								<xsl:otherwise>
+									<xsl:attribute name="url">
+						 <xsl:variable name="rid"
+										select="descendant::a:blip[1]/@r:embed" />
+						 <xsl:value-of
+										select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target" />
 					 </xsl:attribute>
-				 </xsl:otherwise>
-			 </xsl:choose>
+								</xsl:otherwise>
+							</xsl:choose>
 
-				 <!-- inline or block -->
-			  <xsl:attribute name="rend">
+							<!-- inline or block -->
+							<xsl:attribute name="rend">
                                 <xsl:choose>
                                     <xsl:when test="wp:anchor">block</xsl:when>
                                     <xsl:otherwise>inline</xsl:otherwise>
                                 </xsl:choose>
                             </xsl:attribute>
-			    <xsl:if test=".//wp:docPr/@descr">
-			      <xsl:element name="desc">
-				<xsl:value-of select=".//wp:docPr/@descr"/>
-			      </xsl:element>
-			    </xsl:if>                            
-                        </graphic>
-                    </xsl:when>
-                    <xsl:otherwise>
-                        <graphic> Linked Graphic: <xsl:variable name="rid" select="@r:link"/>
-                            <xsl:value-of select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target"/>
-                        </graphic>
-                    </xsl:otherwise>
-                </xsl:choose>
-            </xsl:when>
-            <xsl:otherwise>
-                <w:drawing>
-                    <xsl:apply-templates mode="iden"/>
-                </w:drawing>
-            </xsl:otherwise>
-        </xsl:choose>
-    </xsl:template>
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>
-        Guides the identity transformation of blips
-    </desc>
-   </doc>
-    <xsl:template match="a:blip" mode="iden">
-        <a:blip>
-            <xsl:choose>
-                <xsl:when test="@r:embed">
-                    <xsl:variable name="rid" select="@r:embed"/>
-                    <xsl:attribute name="r:embed">
-                        <xsl:value-of select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target"/>
+							<xsl:if test=".//wp:docPr/@descr">
+								<xsl:element name="desc">
+									<xsl:value-of select=".//wp:docPr/@descr" />
+								</xsl:element>
+							</xsl:if>
+						</graphic>
+					</xsl:when>
+					<xsl:otherwise>
+						<graphic>
+							Linked Graphic:
+							<xsl:variable name="rid" select="@r:link" />
+							<xsl:value-of
+								select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target" />
+						</graphic>
+					</xsl:otherwise>
+				</xsl:choose>
+			</xsl:when>
+			<xsl:otherwise>
+				<w:drawing>
+					<xsl:apply-templates mode="iden" />
+				</w:drawing>
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
+
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>
+			Guides the identity transformation of blips
+		</desc>
+	</doc>
+	<xsl:template match="a:blip" mode="iden">
+		<a:blip>
+			<xsl:choose>
+				<xsl:when test="@r:embed">
+					<xsl:variable name="rid" select="@r:embed" />
+					<xsl:attribute name="r:embed">
+                        <xsl:value-of
+						select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target" />
                     </xsl:attribute>
-                </xsl:when>
-                <xsl:otherwise>
-                    <xsl:variable name="rid" select="@r:link"/>
-                    <xsl:attribute name="r:link">
-                        <xsl:value-of select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target"/>
+				</xsl:when>
+				<xsl:otherwise>
+					<xsl:variable name="rid" select="@r:link" />
+					<xsl:attribute name="r:link">
+                        <xsl:value-of
+						select="document(concat($wordDirectory,'/word/_rels/document.xml.rels'))//rel:Relationship[@Id=$rid]/@Target" />
                     </xsl:attribute>
-                </xsl:otherwise>
-            </xsl:choose>
-            
-        </a:blip>
-    </xsl:template>
-    
+				</xsl:otherwise>
+			</xsl:choose>
+
+		</a:blip>
+	</xsl:template>
+
 </xsl:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/from/utils/utility-templates.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/from/utils/utility-templates.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/from/utils/utility-templates.xsl	(revision 2397)
@@ -1,127 +1,136 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:xs="http://www.w3.org/2001/XMLSchema"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                xmlns:prop="http://schemas.openxmlformats.org/officeDocument/2006/custom-properties"
-                xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
-                xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
-                xmlns:dc="http://purl.org/dc/elements/1.1/"
-                xmlns:dcterms="http://purl.org/dc/terms/"
-                xmlns:dcmitype="http://purl.org/dc/dcmitype/"
-                xmlns:iso="http://www.iso.org/ns/1.0"
-                xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
-                xmlns:mml="http://www.w3.org/1998/Math/MathML"
-                xmlns:mo="http://schemas.microsoft.com/office/mac/office/2008/main"
-                xmlns:mv="urn:schemas-microsoft-com:mac:vml"
-                xmlns:o="urn:schemas-microsoft-com:office:office"
-                xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
-                xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
-                xmlns:rel="http://schemas.openxmlformats.org/package/2006/relationships"
-                xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
-                xmlns:v="urn:schemas-microsoft-com:vml"
-                xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
-                xmlns:w10="urn:schemas-microsoft-com:office:word"
-                xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
-                xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
-                xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
-                
-                xmlns="http://www.tei-c.org/ns/1.0"
-                version="2.0"
-                exclude-result-prefixes="a cp dc dcterms dcmitype prop     iso m mml mo mv o pic r rel     tbx tei teidocx v xs ve w10 w wne wp ">
+<xsl:stylesheet
+	xmlns:xs="http://www.w3.org/2001/XMLSchema"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:prop="http://schemas.openxmlformats.org/officeDocument/2006/custom-properties"
+	xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
+	xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
+	xmlns:dc="http://purl.org/dc/elements/1.1/"
+	xmlns:dcterms="http://purl.org/dc/terms/"
+	xmlns:dcmitype="http://purl.org/dc/dcmitype/"
+	xmlns:iso="http://www.iso.org/ns/1.0"
+	xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
+	xmlns:mml="http://www.w3.org/1998/Math/MathML"
+	xmlns:mo="http://schemas.microsoft.com/office/mac/office/2008/main"
+	xmlns:mv="urn:schemas-microsoft-com:mac:vml"
+	xmlns:o="urn:schemas-microsoft-com:office:office"
+	xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
+	xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
+	xmlns:rel="http://schemas.openxmlformats.org/package/2006/relationships"
+	xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
+	xmlns:v="urn:schemas-microsoft-com:vml"
+	xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
+	xmlns:w10="urn:schemas-microsoft-com:office:word"
+	xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
+	xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
+	xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
 
+	xmlns="http://www.tei-c.org/ns/1.0" version="2.0"
+	exclude-result-prefixes="a cp dc dcterms dcmitype prop     iso m mml mo mv o pic r rel     tbx tei teidocx v xs ve w10 w wne wp ">
 
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p> TEI stylesheet for converting Word docx files to TEI </p>
-         <p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p> TEI stylesheet for converting Word docx files to TEI </p>
+			<p>This software is dual-licensed:
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				All rights reserved.
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: utility-templates.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-    <xsl:template name="generateAppInfo">
-      <appInfo>
-	        <application ident="TEI_fromDOCX" version="2.15.0">
-	           <label>DOCX to TEI</label>
-	        </application>
-	        <xsl:if test="doc-available(concat($wordDirectory,'/docProps/custom.xml'))">
-	           <xsl:for-each select="document(concat($wordDirectory,'/docProps/custom.xml'))/prop:Properties">
-	              <xsl:for-each select="prop:property">
-	                 <xsl:choose>
-		                   <xsl:when test="@name='TEI_fromDOCX'"/>
-		                   <xsl:when test="contains(@name,'TEI')">
-		                      <application ident="{@name}" version="{.}">
-		                         <label>
-		                            <xsl:value-of select="@name"/>
-		                         </label>
-		                      </application>
-		                   </xsl:when>
-	                 </xsl:choose>
-	              </xsl:for-each>
-		      <xsl:if test="prop:property[@name='WordTemplateURI']">
-			<application ident="WordTemplate" version="{prop:property[@name='WordTemplate']}">
-			  <label>Word template file</label>
-			  <ptr target="{prop:property[@name='WordTemplateURI']}"/>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
+
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: utility-templates.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<xsl:template name="generateAppInfo">
+		<appInfo>
+			<application ident="TEI_fromDOCX" version="2.15.0">
+				<label>DOCX to TEI</label>
 			</application>
-		      </xsl:if>
-	           </xsl:for-each>
-	        </xsl:if>
-      </appInfo>
-    </xsl:template>
+			<xsl:if
+				test="doc-available(concat($wordDirectory,'/docProps/custom.xml'))">
+				<xsl:for-each
+					select="document(concat($wordDirectory,'/docProps/custom.xml'))/prop:Properties">
+					<xsl:for-each select="prop:property">
+						<xsl:choose>
+							<xsl:when test="@name='TEI_fromDOCX'" />
+							<xsl:when test="contains(@name,'TEI')">
+								<application ident="{@name}" version="{.}">
+									<label>
+										<xsl:value-of select="@name" />
+									</label>
+								</application>
+							</xsl:when>
+						</xsl:choose>
+					</xsl:for-each>
+					<xsl:if test="prop:property[@name='WordTemplateURI']">
+						<application ident="WordTemplate"
+							version="{prop:property[@name='WordTemplate']}">
+							<label>Word template file</label>
+							<ptr target="{prop:property[@name='WordTemplateURI']}" />
+						</application>
+					</xsl:if>
+				</xsl:for-each>
+			</xsl:if>
+		</appInfo>
+	</xsl:template>
 
-    <xsl:template name="getDocTitle">
-      <xsl:value-of select="$docProps/cp:coreProperties/dc:title"/>
-    </xsl:template>
+	<xsl:template name="getDocTitle">
+		<xsl:value-of
+			select="$docProps/cp:coreProperties/dc:title" />
+	</xsl:template>
 
-    <xsl:template name="getDocAuthor">
-      <xsl:value-of select="$docProps/cp:coreProperties/dc:creator"/>
-    </xsl:template>
+	<xsl:template name="getDocAuthor">
+		<xsl:value-of
+			select="$docProps/cp:coreProperties/dc:creator" />
+	</xsl:template>
 
-    <xsl:template name="getDocDate">
-      <xsl:value-of select="substring-before($docProps/cp:coreProperties/dcterms:created,'T')"/>
-    </xsl:template>
+	<xsl:template name="getDocDate">
+		<xsl:value-of
+			select="substring-before($docProps/cp:coreProperties/dcterms:created,'T')" />
+	</xsl:template>
 
-    <xsl:template name="identifyChange">
-      <xsl:param name="who"/>
-      <xsl:attribute name="resp">
+	<xsl:template name="identifyChange">
+		<xsl:param name="who" />
+		<xsl:attribute name="resp">
 	<xsl:text>#</xsl:text>
-	<xsl:value-of select="translate($who,' ','_')"/>
+	<xsl:value-of select="translate($who,' ','_')" />
       </xsl:attribute>
-    </xsl:template>
+	</xsl:template>
 
 
 </xsl:stylesheet>
